curl --request GET \
--url https://api.example.com/api/v1/sessions/{session_id}/status \
--header 'Authorization: Bearer <token>'{
"session_id": "<string>",
"status": "<string>",
"created_at": 123,
"leads_count": 123,
"processed_count": 123,
"failed_count": 123,
"progress_percentage": 123,
"metadata": {},
"active_jobs": [
{}
],
"job_history": [
{}
]
}Retrieve current status and progress information for a session
curl --request GET \
--url https://api.example.com/api/v1/sessions/{session_id}/status \
--header 'Authorization: Bearer <token>'{
"session_id": "<string>",
"status": "<string>",
"created_at": 123,
"leads_count": 123,
"processed_count": 123,
"failed_count": 123,
"progress_percentage": 123,
"metadata": {},
"active_jobs": [
{}
],
"job_history": [
{}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.bavlio.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Response model for session status.
Session identifier
Current status
Creation timestamp
Total leads in session
Number of processed leads
Number of failed leads
Processing progress as percentage
Session metadata
Active background jobs
Recent job history